AlphaCrypt Light CI-Modul – Kabeldeutschland – D02 und D09

In den letzten Tagen habe ich mich mit dem AlphaCrypt Light CI-Modul herumgeärgert. Diese Module werden nur noch mit der Firmware 1.19 / 3.19 ausgeliefert. Laut dem Hersteller Mascom, kann man zwar die CI-Module vorfrankiert zu ihm schicken, um ein Update durchführen zulassen, aber ein Downgrade auf Version 1.16 / 3.16 wurde der Mascom GmbH von Kabeldeutschland verboten.


Manche Kunden sind nun mal, aufgrund des CI-Slots an Ihrem Fernseher, auf dieses AlphaCrypt Modul mit der Firmware 1.16 angewiesen – diesen Kunden verbietet KD dann die bezahlten Sender zuschauen? LÄCHERLICH KABELDEUTSCHLAND!

AlphaCrypt Light CI-Modul

Fakt ist das …
die Kabeldeutschland D02 Karte funktioniert mit der Version 1.16 / 3.16 und 1.19 / 3.19 einwandfrei.
die neue Kabeldeutschland D09 Karte funktioniert hingegen nur mit der Version 1.16 / 3.16 – Build September 2008.

Das AlphaCrypt Light Modul kann man aber auch selbst mit einem PCMCIA-Adapter oder USB Programmer downgraden. 100% der Notebooks, die ich in den Fingern hatte, haben einen PCMCIA-Adapter mit einem Texas Instruments Controller und erkennen das CI-Modul nicht korrekt als PCMCIA MTD-0002 – SCHADE. Nur ein AlphaCrypt Light CI-Modul – Kabeldeutschland – D02 und D09 weiterlesen